Inhalte

# ASC

Wandelt Double-Byte-Zeichen (volle Breite) in Single-Byte-ASCII- und Katakana-Zeichen (halbe Breite) um.

Siehe https://wiki.documentfoundation.org/Calc/Features/JIS_and_ASC_functions (englisch) für eine Konvertierungstabelle.

### Syntax

ASC(Text)

Text: die Textzeichenfolge, die umzuwandelnde Zeichen enthält.

Wenn Sie die Funktion ASC auf eine Zeichenfolge anwenden, die aus Single-Byte-Zeichen besteht, wird die Eingabezeichenfolge ohne Änderungen zurückgegeben.

### Beispiele

=ASC("LibreOffice") gibt die Zeichenfolge "LibreOffice" zurück. Es wurden keine Änderungen vorgenommen, da alle Zeichen Single-Byte-Zeichen sind.

=ASC("ライト") gibt die Zeichenfolge "ﾗｲﾄ" zurück, die aus Single-Byte-Zeichen besteht.

Verwandte Themen

Wiki-Seite zu ASC

JIS

Textfunktionen

Bitte unterstützen Sie uns!